<?php

/**
 * 安装前的判断
 *
 * return dr_return_data(0, 'ok');
 *
 **/

if (strpos(CMF_VERSION, '.') !== false && version_compare(CMF_VERSION, '4.3.9') < 0) {
    return dr_return_data(0, '你的CMS已经有评论功能，不需要安装本插件');
}

return dr_return_data(1, 'ok');